{
  "name": "map-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "leaflet": "^1.4.0",
    "leaflet-control-geocoder": "^1.10.0",
    "leaflet-routing-machine": "^3.2.12",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-leaflet": "^2.2.1",
    "react-scripts": "3.0.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
